Status
Query conference room's status by it's unique ID.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequiredExample:
The unique ID of the resource.
NzAwNTUxOTA5NzczMTQ4MTYwResponses
200
OK
application/json
statusstring · enumOptionalPossible values:
The conference room status. Can be either:
ONLINE:OFFLINE:ON_CALL:
lockedbooleanOptional
Whether the conference room was locked.
mutedbooleanOptional
Whether the conference room was muted.
recordingbooleanOptional
Whether the conference room is recording.
4XX
Error
get/conference_rooms/{id}/status
GET /api/conference_rooms/{id}/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"status": "ONLINE",
"locked": true,
"muted": true,
"recording": true
}Was this helpful?